/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/*rende invisibile il banner di blocco cookie di italy cookie che apparirebbe nella mappa google*/
.el {
	display: none;
	
}
/*gestione distanza dei link nel menu di navigazione principale*/
nav.main_menu {
    position: relative;
    left: 65%;
    text-align: left;
}
nav.main_menu>ul>li>a {
    position: relative;
    padding: 0 10px;
    color: #9d9d9d;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 12px;
    letter-spacing: 1px;
}
/*allinea la tendina alla base del menu nella home page*/
header.transparent:not(.sticky) .drop_down .second {
    top: 100%;
}
header.transparent .drop_down .second:not(.right) {
    left: 10px;
}
/*distanzia i blocchi della home*/
.hp_marginbottom-x {
    margin-bottom: 2.25em;
}

/*testi tiles dei blocchi della home*/

.hp_attivita_short_tiles {
    margin: auto;
    width: 60%;
    color: #ffffff!important;
}

.hp_attivita_short_tiles h1, .hp_attivita_short_tiles h1 a:link, .hp_attivita_short_tiles h1 a:visited, .hp_attivita_short_tiles h1 a:hover{
    color: #ffffff;
}

.hp_attivita_short_tiles h2 {
    color: #ffffff;
    border-bottom: 2px solid #ffffff!important;
	position: relative!important;
}
.hp_attivita_short_tiles h2 a:link, .hp_attivita_short_tiles h2 a:visited, .hp_attivita_short_tiles h2 a:hover{
    color: #ffffff;
}
/*END testi tiles dei blocchi della home*/


/*gestione posizione immagine di testa delle pagine*/
.title, .title img {
    display: block;
    position: relative;
    top: 45px;
}

.fa-linkedin:before {
    content: "\f0e1";
	color:#2b2b2b;
}
.fa-search:before {
    content: "\f002";
	color:#2b2b2b;
}

.qode-blog-carousel-titled .qode-bct-post .qode-bct-post-date {
    margin-top: 15px;
    color: #333333!important;
}

@media only screen and (max-width: 1200px) {

nav.main_menu>ul>li>a {
position: relative;
padding: 0 5px;
color: #9d9d9d;
text-transform: uppercase;
font-weight: 500;
font-size: 10px;
letter-spacing: 0px;
}

nav.main_menu {
position: relative;
left: 70%;
text-align: left;
}	

}
